#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-Jmqvo6RGOlBCklWuA6TdRc
key:                  haskell-lsp-0.24.0.0-Jmqvo6RGOlBCklWuA6TdRc
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  51907a6cd9330119eb3db6681b4edf1f
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-FLebiqpnpnAARixAA0eGyB:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-FLebiqpnpnAARixAA0eGyB:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-FLebiqpnpnAARixAA0eGyB:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/haskell-lsp-0.24.0.0
hs-libraries:         HShaskell-lsp-0.24.0.0-Jmqvo6RGOlBCklWuA6TdRc
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC
    async-2.2.3-ADK08CToinJACmhOUl3TMq
    attoparsec-0.14.1-EawIkYGoqn17cpMtJpQi9k base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6 directory-1.3.6.1
    filepath-1.4.2.1 hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    haskell-lsp-types-0.24.0.0-FLebiqpnpnAARixAA0eGyB
    hslogger-1.3.1.0-DfkdgRW6FIoKUVDKZVif6P
    lens-5.0.1-CE9s0lQGY8bEWAPVzuFvlH mtl-2.2.2
    network-uri-2.6.4.1-F8ejguT1lLFGGsmJsetxmT
    rope-utf16-splay-0.3.2.0-FLko9OfpCmFCmM8cOksyf8
    sorted-list-0.2.1.0-GAuY2s8imm748N24vRN1OU stm-2.5.0.0
    temporary-1.3-6hxxoOl39p96VrHdiGIImR text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp

haddock-interfaces:   /usr/share/doc/haskell-lsp0/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp0/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

